﻿#formato_imprimible body
{
    margin: 0px;
    scrollbar-base-color: gray;
    scrollbar-arrow-color: #527DB5;
    scrollbar-track-color: #EFF7FF;
    scrollbar-shadow-color: #639ACE;
    scrollbar-lightshadow-color: #D6EBFF;
    scrollbar-darkshadow-color: #D6EBFF;
    scrollbar-highlight-color: #D6EBFF;
    scrollbar-3dlight-color: #639ACE;
    font-family: Helvetica, Arial, sans-serif;
}
#articulo {width:920px; float:left; position:relative; background: #FFF; -webkit-box-shadow: 0px 0px 15px 1px rgba(1, 1, 1, .7); box-shadow: 0px 0px 15px 1px rgba(1, 1, 1, .7); padding-top:4px;}
#articulo .titulo480{left:0; width:700px;}
#articulo .titulo480 h1 {line-height: 63px;font-weight: 400;font-size: 48px;font-family: 'Oswald Regular', "Arial Narrow", sans-serif;margin: 15px  20px 15px 50px;}
#articulo #texto{ font:20px/40px Helvetica, Arial, sans-serif; margin: 0px 140px 30px 140px; color: #333;}
#articulo .autor_n{color:#666;}
#articulo .autor_r{color:#33CC00;}
#articulo .autor_m{color:#CC0000;}
#articulo .btn_print{ margin:2px 0px 0px 2px; padding:0px 10px; float:right; background:#4A4E50; font:300 16px/30px 'Oswald Light','Arial',serif; color:#999; cursor:pointer;}
#articulo .btn_print_n:hover{ background:#09F; color:#FFF;}
#articulo .btn_print_r:hover{ background:#33CC00; color:#FFF;}
#articulo .btn_print_m:hover{ background:#CC0000; color:#FFF;}

 #wrapper {
	position:relative;	/* needed */
	z-index:1;			/* needed and important */
	height: 660px;		/*needed */
	/*overflow:hidden;*/	/* suggested */
	border: 0px solid blue; 
	width:100%;
	background:#FFF
}
#scrollerText
{	
	font-size:22px;
	color:#333; 
	/*overflow-y:scroll; */
	text-align:left; 
	padding:0 15px;
	height:650px;
	width:100%;
	border:0px solid red;
	background:#FFF		
		
}
        
#frmVisorNota .titulo{font:400 26px/26px 'Oswald Regular','Arial',serif; padding:15px 15px;font-size: 26px;line-height: normal;}
#frmVisorNota .autor{color:#09C; font:300 16px/20px; text-decoration:underline;position:relative;width:390px;padding-left:10px;padding-top:15px;text-align:left;}
#frmVisorNota .texto{ color:#555; font:19px/20px Helvetica, serif; padding:15px 15px; width:100%; overflow-y:scroll; height:85%; position:absolute; }
#frmVisorNota .texto::-webkit-scrollbar {
        /* set the width of the scroll bar */
        width: 5px;
		margin-right:5px;
}
        
#frmVisorNota .texto::-webkit-scrollbar-track 
{
    margin: 3px;
    /* set the style/colour of the scroll bar background */
	background: 
	-webkit-gradient(
			linear, 
			0 0, 
			100% 0, 
			from(rgba(120,120,120,0.2)), 
			to(rgba(120,120,120,0.12))
	);
	-webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,0.35);
	-webkit-border-radius: 5px;
}

#frmVisorNota .texto::-webkit-scrollbar-thumb {
	/* this is the acutal scrooll bar, set the colours here to match your site */
	/* I have used grey's (#464646 & #383838 & #cccccc) */
	background: rgba(0,0,0,.5);
	-webkit-border-radius: 6px;
	-webkit-background-clip: padding-box;
}

.header_n 
{
    background: #1e4a96; /* Old browsers */
    background: -moz-linear-gradient(top, #1e4a96 0%, #2572c4 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e4a96), color-stop(99%,#2572c4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e4a96 0%,#2572c4 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e4a96 0%,#2572c4 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e4a96 0%,#2572c4 99%); /* IE10+ */
    background: linear-gradient(to bottom, #1e4a96 0%,#2572c4 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e4a96', endColorstr='#2572c4',GradientType=0 ); /* IE6-9 */
}
.header_r
{
    background: #1e6d08; /* Old browsers */
    background: -moz-linear-gradient(top, #1e6d08 1%, #299a0b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1e6d08), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e6d08 1%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e6d08 1%,#299a0b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e6d08 1%,#299a0b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1e6d08 1%,#299a0b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e6d08', endColorstr='#299a0b',GradientType=0 ); /* IE6-9 */
}
.header_m
{
    background: #700000; /* Old browsers */
    background: -moz-linear-gradient(top, #700000 0%, #a50000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#700000), color-stop(100%,#a50000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #700000 0%,#a50000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #700000 0%,#a50000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #700000 0%,#a50000 100%); /* IE10+ */
    background: linear-gradient(to bottom, #700000 0%,#a50000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#700000', endColorstr='#a50000',GradientType=0 ); /* IE6-9 */
}
#divImagenProducto img{ margin-bottom: 10px; margin-top: 10px;}

table,tbody,td,th{border-width: 1px;border-spacing: 1px;border-color:Gray;background-color:White;}
table,tbody{border-collapse:separate;border-style:outset;}
td,th{border-style: inset;}